Subject: [xml2rfc] rfcedstyle="yes"

From: Frank Ellermann <[email-masked]>
Date: Sat, 12 Nov 2011 15:53:03 +0100

Hi, at the moment rfcedstyle="yes" produces horrible references for
long anchors, e.g., if the longest name is [I-D.freed-media-type-regs]
(27 char.s) all references are indented to column 3+27+2.

A workaround is to download and tweak the "bibxml" snippet manually,
and for [XML-names] instead of [REC-xml-names-20091208] I did that.

An even simpler workaround is to use rfcedstyle="no", that results
in an indent to column 3+11 suited for [RFCnnnn] and [RFCnnnnn] (10).

But it is too short for [XML-names] (11) or [EcmaScript] (12).  How
about a new default 3+13 for the indent magic?  "16" is a well-known
column for some tools including my text editor.

-Frank